@charset "UTF-8";
/*-- 页面辅助文字 --*/
/*-- 页面辅助文字 --*/
/* -- 按钮 -- */
/*-- 文本截取，超出一行行加省略号 --*/
/*-- 文本截取，超出两行加省略号 --*/
/*-- 圆角 --*/
/*-- inline-block --*/
/*-- 透明度 --*/
/*-- 一级下拉菜单样式 --*/
/*-- 导航下拉菜单原始样式 --*/
/*-- 导航下拉菜单hover样式 --*/
/*-- new标记 --*/
/*-- 分隔符 --*/
/*-- 按钮通用 --*/
/*-- 卡片透明度 --*/
/*-- 小三角朝下投影效果 --*/
.specific-activities {
    line-height: 24px;
    color: #4CAF50;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -12px;
}

.filter-wrap {
    margin-left: 40px;
}

.active-list-wrap .active-filter-down {
    margin-top: -14px;
}

.active-list-wrap .active-filter-down .active-filter-wrap {
    float: right;
}

.service-brand-wrap {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    overflow: hidden;
}

.content-head {
    padding: 30px 30px 20px;
    border-bottom: 1px solid #eaeaea;
    background: #ffffff;
    position: relative;
}

.content-head .content-title {
    font-weight: normal;
    color: #333333;
    font-size: 16px;
}

.content-head .specific-activities {
    top: 40px;
    right: 30px;
    line-height: 24px;
}

.classify-wrap {
    padding-bottom: 40px;
    background: #ffffff;
}

.classify-list {
    padding: 40px 30px 0;
}

.classify-list .small-title {
    font-size: 14px;
    line-height: 14px;
    color: #666666;
    font-weight: normal;
}

.classify-list .brand-content ul {
    margin-right: -34px;
    *zoom: 1;
}

.classify-list .brand-content ul:after {
    content: "";
    display: table;
}

.classify-list .brand-content ul:after {
    clear: both;
}

.classify-list .brand-content ul li {
    width: 162px;
    height: 120px;
    margin-top: 20px;
    margin-right: 20px;
    line-height: 120px;
    border: 1px solid #f2f2f2;
    text-align: center;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.classify-list .brand-content ul li a {
    width: 100%;
    height: 100%;
    display: block;
    display: box;
    display: -moz-box;
    display: -webkit-box;
    box-pack: center;
    -moz-box-pack: center;
    -webkit-box-pack: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
}

.classify-list .brand-content ul li img {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
}

.big-pop-normal {
    width: 400px;
    position: fixed;
    top: 50%;
    margin-top: -128px;
}

.match-need-info {
    width: 549px;
    padding: 40px 40px 30px 28px;
    color: #444444;
    margin-left: -274px;
    background: #ffffff;
    position: absolute;
    top: 102px;
    left: 50%;
    z-index: 13;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.match-need-info .match-need-title {
    line-height: 24px;
    font-size: 24px;
}

.match-need-info .match-text-info {
    padding-top: 36px;
    padding-left: 12px;
    line-height: 24px;
    font-size: 14px;
    color: #444444;
    *zoom: 1;
}

.match-need-info .match-text-info:after {
    content: "";
    display: table;
}

.match-need-info .match-text-info:after {
    clear: both;
}

.match-need-info .match-info-describe {
    margin-bottom: 10px;
}

.match-need-info .contest-information-wrap {
    margin-top: 22px;
}

.match-need-info .pop-close {
    top: 46px;
    right: 40px;
}

.contest-box {
    margin-bottom: 20px;
    *zoom: 1;
}

.contest-box:after {
    content: "";
    display: table;
}

.contest-box:after {
    clear: both;
}

.big-box {
    float: right;
}

.redwarn {
    margin-top: 20px;
    margin-right: 8px;
}

.contact-way-con .redwarn {
    margin-top: 0;
}

.corporate-name,
.textarea-match-need,
.email {
    width: 466px;
}

.contact-way {
    padding-left: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 14px;
}

.contact-number-box {
    width: 226px;
    float: right;
}

.contacts {
    width: 160px;
    margin-right: 15px;
}

.contact-number {
    width: 266px;
}

.contact-information {
    float: left;
    margin-right: 50px;
}

.match-need-info .send-need,
.match-need-info .pop-cancel,
.match-need-info .loading {
    width: 224px;
    height: 48px;
    font-size: 14px;
    margin: 10px 0 0;
}

.pop-cancel {
    float: right;
}

.pop-up-normal .tips-alert-text {
    padding: 68px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.pop-up-normal .pop-close {
    top: 30px;
}

.text-prompt-window,
.match-prompt-window {
    z-index: 12;
    position: fixed;
}

.scrollbar::-webkit-scrollbar-thumb {
    height: 5px;
}

.scrollbar {
    max-height: 200px;
}

.card-content {
    width: 100%;
    margin-top: 20px;
    margin-bottom: -20px;
    overflow: hidden;
}

.list-pictures {
    margin-right: -20px;
    *zoom: 1;
}

.list-pictures:after {
    content: "";
    display: table;
}

.list-pictures:after {
    clear: both;
}

.list-pictures .card-item {
    float: left;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin: 0 20px 20px 0;
    background: #ffffff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    border: 1px solid #f8f8f8;
    overflow: hidden;
}

.list-pictures .card-item .active-picture {
    position: relative;
    background: #EAEAEA;
    overflow: hidden;
    display: block;
}

.list-pictures .card-item a img.card-main {
    max-width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    *height: 100%;
    transition: all .5s ease-in-out;
}

.list-pictures .card-item img {
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    vertical-align: middle;
}

.list-pictures .card-item .card-text-wrap {
    padding: 20px;
    border-bottom: 1px solid #f2f2f2;
}

.list-pictures .card-item .card-text-wrap .card-text-box {
    color: #333333;
    position: relative;
}

.list-pictures .card-item .card-text-wrap .active-card-title {
    font-size: 16px;
    font-weight: normal;
}

.list-pictures .card-item .card-text-wrap .active-card-title a {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.list-pictures .card-item .card-text-wrap .card-time {
    height: 21px;
    overflow: hidden;
    padding-top: 14px;
    color: #aaaaaa;
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    cursor: text;
}

.list-pictures .card-item .card-text-wrap .activity-status {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    float: right;
    height: 32px;
    line-height: 32px;
    padding: 0 20px;
    color: #ffffff;
    position: absolute;
    right: -20px;
    top: 0;
}

.list-pictures .card-item .card-text-wrap .activity-status:before {
    content: "";
    display: block;
    position: absolute;
    border-right: none;
    border: 16px solid transparent;
    border-left: 10px solid #ffffff;
    left: 0;
}

.list-pictures .card-item .card-text-wrap .activity-carried-out {
    background: #4CAF50;
}

.list-pictures .card-item .card-text-wrap .activity-over {
    background: #cccccc;
}

.list-pictures .card-item .active-card-partake {
    float: right;
    margin-left: 20px;
}

.list-pictures .card-item .active-mark {
    padding: 0 10px;
    height: 32px;
    color: #ffffff;
    line-height: 32px;
    text-align: center;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 4px 0 4px 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.service-brand-wrap {
    width: 1200px;
}

.activity-content-top .content-center-box {
    width: 1200px;
}

.card-container {
    width: 1200px;
}

.list-pictures .card-item {
    width: 386px;
}

.card-item img {
    max-width: 100%;
}

.card .card-model ul li.group {
    width: 210px;
}

.subnav-contentbox {
    width: 1200px;
}

.details-main-btn {
    width: 670px;
}

.comment-wraper {
    width: 1200px;
}

.list-pictures .card-item .active-picture {
    height: 189px;
}

.list-pictures .card-item .card-text-wrap .active-card-title a {
    max-width: 324px;
}

.card-forum-wrap {
    position: absolute;
    top: 75px;
    left: 0;
    right: 0;
    font-size: 25px;
    color: #fff;
    text-align: center;
}

